Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# Vrml_SeparatorRenderCulling.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations
enum | Vrml_SeparatorRenderCulling { Vrml_OFF, Vrml_ON, Vrml_AUTO }
| qualifies group properties. More...

## Enumeration Type Documentation

enum Vrml_SeparatorRenderCulling

  | Enumeration values:
  Vrml_OFF |
  Vrml_ON |
  Vrml_AUTO |